:root{
    --white: #ffffff;
    --black: #000000;
    --gray: rgb(153, 153, 153);
    --gray-bg: rgb(31, 31, 31);
    --body-bg: #1f1f1f;
    --header-bg: #141414;
    --text-black: rgb(35, 35, 35);
    --text-white: rgb(222, 222, 222);
    --primary-violet: rgb(154,118,208);
    --primary-blue: rgb(138,184,213);
    --light-bg: #dedede;
    --arrow-bg: rgb(245, 245, 245);
    --arrow-color: #aeaeae;
    --light-gray: rgb(84, 84, 84);
    --border-gray: #e9e9e9;
    --light-blue: #f6f6f6;
    --dark-violet: rgb(153, 132, 207);
    --dark-bg: #262626;
    --blue-bg: #8da3dd;
    --dark-blue: #8f92e4;
}